Subject: Re: [Fot] Road Atlanta

From: Vince G <[email-masked]>
Date: Mon, 17 Sep 2012 12:03:05 -0400

Awesome replay of a hard fought and successful outing filled with
challenges...   Thanks for sharing and congrats!

Sent from my iPhone

On 2012-09-17, at 11:15 AM, "Richard Taylor" <[email-masked]> wrote:

> ANATOMY OF A VINTAGE RACE. Road Atlanta Oct. 14 - 16, 2012
>
>
>
> 1.       Two weeks before race: remove head and grind 3 angle valve seats.
> Replace guides and all valves.
>
> 2.       One week to go; replace head, crank up  engine and hear the deep
> stomach growling of a loose piston. Plea goes out to FOT.
>
> 3.       Four days to go; pull head, pan, pistons, etc. and discover
> collapsed piston (called by Kas).
>
> 4.       Cannot get 89 mm kit in 3 days so overnight 87 mm pistons &
> sleeves. Install that night.
>
> 5.       One day before race; drive to Road Atlanta but engine fails 10
> miles from track. Broken rocker arm shaft. (#4 exhaust cantilever).
>
> 6.       Drive 50 miles back to ATL on 3 cylinders (& rush hour traffic
> pulling trailer)and locate used shaft. Install & drive back to RA.
>
> 7.       Saturday: Lose overdrive in 2nd qualifying race. Find hidden
broken
> wire. Ready for Sunday Enduro.
>
> 8.       Sunday morning: running first in class, 1 :10 in the 1:15 minute
> race, left front wheel bearing fries = DNF.
>
> 9.       Drive with Neil back to ATL and remove front disk & old bearings
> from junked TR-3. Rush back to RA & install.
>
> 10.   Feature @ 1515. Finish first in class. (It's none of your business
how
> large the class was!)
>
> 11.   Sunday, 1800, finish turning #196 back into street car. Hook up
> trailer and drive home with a total sense of satisfaction.
>
>
>
> As anyone who reads this knows, this kind of tom-foolery cannot be done
> without the support of a bunch of friends. My friend, Neil Estes, (Neil's
> Restorations) tops the list for this weekend. Ted Schumacher is a close
> second and, of course, Kas was the looming support in the background.
>
>
>
> Thanks gang!
>
>
>
> The only other Triumph at the track was Greg Kimbrough's  #551 Spitfire. My
> little anguish-list above appears inconsequential  compared to the nose
> damage his car sustained during qualifying. It looked seriously whoomped.
>
>
>
> Richard  L. Taylor, Jr.,    FAIA
>
> TAYLOR    ARCHITECTURE
>
>
<blocked::blocked::http://maps.yahoo.com/py/maps.py?Pyt=Tmap&addr=112+Krog+S
> t.+++Suite+196&csz=Atlanta,+Georgia&country=us> 112  Krog  St.      Suite
> 196
> Atlanta,     Georgia,    30307
>
> tel:
>
<blocked::blocked::http://www.plaxo.com/click_to_call?src=jj_signature&To=(4
> 04)+223-1313&Email=[email-masked]> (404) 223-1313
>
> fax:             (404) 223-1312
>
> mobile:
>
<blocked::blocked::http://www.plaxo.com/click_to_call?src=jj_signature&To=(4
> 04)+660-4920&Email=[email-masked]> (404) 660-4920
>
>                 <http://www.taylor-architecture.com/>
> www.taylor-architecture.com
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]

---

From: "john hasty" <[email-masked]>
Date: Mon, 17 Sep 2012 12:09:58 -0400

Gee, Richard given the date on your post, are you predicting this is what is
gona happen to you or is this what happened this past weekend at the HSR
event? 

John H. Hasty
Attorney At Law
Guthrie, Davis, Henderson & Staton, P.L.L.C.
719 East Boulevard
Charlotte, North Carolina 28203-5113
Tele: (704) 372-5600
Fax: (704) 372-4601
E-mail: [email-masked]
www.gdhs.com
 
PRIVILEGE AND CONFIDENTIALITY NOTICE:  This message (and any attachments) is
intended only for the use of the addressee and may contain information that
is PRIVILEGED and CONFIDENTIAL, and/or may contain ATTORNEY WORK PRODUCT.
If you are not the intended recipient, you are hereby notified that any
dissemination of this communication is strictly prohibited.  If you have
received this communication in error, please erase all copies of the message
and its attachments and notify us immediately.  Thank you.
 
IRS CIRCULAR 230 NOTICE:  In order to comply with certain IRS regulations
regarding tax advice, we inform you that, unless expressly stated otherwise,
any tax advice contained in this communication (including any attachments)
is not intended or written to be used, and cannot be used, for purposes of
(i) avoiding penalties under the Internal Revenue Code or (ii) promoting,
marketing or recommending to another party any transaction or matter
addressed herein.
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Vince G
Sent: Monday, September 17, 2012 12:03 PM
To: Richard Taylor
Cc: [email-masked]
Subject: Re: [Fot] Road Atlanta

Sent from my iPhone

broken
how
> As anyone who reads this knows, this kind of tom-foolery cannot be 
> done without the support of a bunch of friends. My friend, Neil Estes, 
> (Neil's
> Restorations) tops the list for this weekend. Ted Schumacher is a 
> close second and, of course, Kas was the looming support in the
background.
>
>
>
> Thanks gang!
>
>
>
> The only other Triumph at the track was Greg Kimbrough's  #551 
> Spitfire. My little anguish-list above appears inconsequential  
> compared to the nose damage his car sustained during qualifying. It looked
seriously whoomped.

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: "Richard Taylor" <[email-masked]>
Date: Mon, 17 Sep 2012 16:37:31 -0400

All I missed was the month?

This is hard evidence proving that one of the imperatives of a weekend of
challenges is to disassociate ourselves from the hard edges of everyday
reality. Last night, as I drove home on a balmy October night with the top
down, I'm not sure I could have gotten my birth date right. By noon
tomorrow, unfortunately, the high will have worn off and I'll get back to
worrying about what time it is. Hell, maybe I'll even roll back time and do
September again. It's my choice!

Richard 

-----Original Message-----
From: john hasty [mailto:[email-masked]] 
Sent: Monday, September 17, 2012 12:10 PM
To: 'Vince G'; 'Richard Taylor'
Cc: [email-masked]
Subject: RE: [Fot] Road Atlanta

John H. Hasty